.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.103000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.334734,0.000000,0.000000,0.334734,0,0);-ms-transform:matrix(0.334734,0.000000,0.000000,0.334734,0,0);-webkit-transform:matrix(0.334734,0.000000,0.000000,0.334734,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.664000px;}
.ls1{letter-spacing:-1.512000px;}
.ls2b{letter-spacing:-0.960000px;}
.ls3{letter-spacing:-0.936000px;}
.lse{letter-spacing:-0.896000px;}
.lsa{letter-spacing:-0.864000px;}
.ls20{letter-spacing:-0.480000px;}
.ls36{letter-spacing:-0.456000px;}
.ls22{letter-spacing:-0.432000px;}
.ls37{letter-spacing:-0.360000px;}
.ls33{letter-spacing:-0.280000px;}
.lsc{letter-spacing:-0.144000px;}
.ls2f{letter-spacing:-0.048000px;}
.ls2d{letter-spacing:-0.032000px;}
.ls32{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.032000px;}
.ls6{letter-spacing:0.036000px;}
.ls9{letter-spacing:0.072000px;}
.ls1b{letter-spacing:0.160000px;}
.ls17{letter-spacing:0.180000px;}
.ls15{letter-spacing:0.216000px;}
.ls5{letter-spacing:0.252000px;}
.ls28{letter-spacing:0.256000px;}
.ls7{letter-spacing:0.288000px;}
.ls35{letter-spacing:0.320000px;}
.ls8{letter-spacing:0.324000px;}
.ls24{letter-spacing:0.384000px;}
.ls25{letter-spacing:0.396000px;}
.ls19{letter-spacing:0.448000px;}
.ls14{letter-spacing:0.468000px;}
.ls29{letter-spacing:0.540000px;}
.ls1f{letter-spacing:0.544000px;}
.ls34{letter-spacing:0.560000px;}
.ls23{letter-spacing:0.576000px;}
.ls18{letter-spacing:0.608000px;}
.ls1d{letter-spacing:0.640000px;}
.ls27{letter-spacing:0.704000px;}
.ls26{letter-spacing:0.736000px;}
.ls13{letter-spacing:0.768000px;}
.ls1a{letter-spacing:0.792000px;}
.lsd{letter-spacing:0.800000px;}
.ls10{letter-spacing:0.832000px;}
.lsb{letter-spacing:0.864000px;}
.ls4{letter-spacing:0.896000px;}
.lsf{letter-spacing:0.928000px;}
.ls31{letter-spacing:0.960000px;}
.ls11{letter-spacing:1.024000px;}
.ls16{letter-spacing:1.056000px;}
.ls2c{letter-spacing:1.120000px;}
.ls2e{letter-spacing:1.248000px;}
.ls21{letter-spacing:1.280000px;}
.ls2a{letter-spacing:1.296000px;}
.ls30{letter-spacing:1.408000px;}
.ls1e{letter-spacing:1.440000px;}
.ls12{letter-spacing:1.472000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws44{word-spacing:-7.569600px;}
.ws45{word-spacing:-7.270800px;}
.ws24{word-spacing:-1.440000px;}
.ws39{word-spacing:-1.408000px;}
.ws34{word-spacing:-1.296000px;}
.ws2a{word-spacing:-1.280000px;}
.ws37{word-spacing:-1.248000px;}
.ws36{word-spacing:-1.120000px;}
.ws19{word-spacing:-1.056000px;}
.ws12{word-spacing:-1.024000px;}
.ws27{word-spacing:-0.992000px;}
.ws3a{word-spacing:-0.960000px;}
.ws1e{word-spacing:-0.928000px;}
.ws4{word-spacing:-0.896000px;}
.wsb{word-spacing:-0.864000px;}
.ws11{word-spacing:-0.832000px;}
.wsd{word-spacing:-0.800000px;}
.ws1d{word-spacing:-0.792000px;}
.ws30{word-spacing:-0.736000px;}
.ws31{word-spacing:-0.704000px;}
.ws22{word-spacing:-0.640000px;}
.ws1b{word-spacing:-0.608000px;}
.ws3d{word-spacing:-0.560000px;}
.ws26{word-spacing:-0.544000px;}
.ws33{word-spacing:-0.540000px;}
.ws17{word-spacing:-0.468000px;}
.ws43{word-spacing:-0.456000px;}
.ws1c{word-spacing:-0.448000px;}
.ws2f{word-spacing:-0.396000px;}
.ws8{word-spacing:-0.324000px;}
.ws3e{word-spacing:-0.320000px;}
.ws7{word-spacing:-0.288000px;}
.ws32{word-spacing:-0.256000px;}
.ws5{word-spacing:-0.252000px;}
.ws18{word-spacing:-0.216000px;}
.ws47{word-spacing:-0.204400px;}
.ws1a{word-spacing:-0.180000px;}
.ws1f{word-spacing:-0.160000px;}
.ws23{word-spacing:-0.096000px;}
.ws46{word-spacing:-0.087600px;}
.ws9{word-spacing:-0.072000px;}
.ws25{word-spacing:-0.064000px;}
.ws6{word-spacing:-0.036000px;}
.ws29{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.ws3b{word-spacing:0.028000px;}
.ws28{word-spacing:0.032000px;}
.ws38{word-spacing:0.048000px;}
.wsc{word-spacing:0.144000px;}
.ws2c{word-spacing:0.224000px;}
.ws3c{word-spacing:0.280000px;}
.ws2e{word-spacing:0.352000px;}
.ws2d{word-spacing:0.416000px;}
.ws2b{word-spacing:0.432000px;}
.ws21{word-spacing:0.768000px;}
.ws20{word-spacing:0.800000px;}
.ws41{word-spacing:0.828000px;}
.wsa{word-spacing:0.864000px;}
.wse{word-spacing:0.896000px;}
.ws40{word-spacing:0.900000px;}
.ws3{word-spacing:0.936000px;}
.ws35{word-spacing:0.960000px;}
.ws3f{word-spacing:1.400000px;}
.ws1{word-spacing:1.512000px;}
.ws2{word-spacing:1.664000px;}
.ws14{word-spacing:22.560000px;}
.wsf{word-spacing:23.104000px;}
.ws10{word-spacing:23.168000px;}
.ws15{word-spacing:23.200000px;}
.ws16{word-spacing:23.264000px;}
.ws13{word-spacing:24.032000px;}
.ws42{word-spacing:923.040000px;}
._b{margin-left:-26.692000px;}
._9{margin-left:-23.588000px;}
._14{margin-left:-8.960000px;}
._c{margin-left:-7.368000px;}
._e{margin-left:-5.160000px;}
._3{margin-left:-3.360000px;}
._4{margin-left:-2.268000px;}
._6{margin-left:-1.184000px;}
._2{width:1.344000px;}
._1{width:3.108000px;}
._8{width:4.428000px;}
._17{width:5.502400px;}
._5{width:7.592000px;}
._f{width:9.024000px;}
._a{width:24.160000px;}
._d{width:26.048000px;}
._16{width:74.368000px;}
._15{width:182.444000px;}
._12{width:215.768000px;}
._13{width:217.428000px;}
._10{width:656.264000px;}
._11{width:666.456000px;}
._7{width:1911.344000px;}
._0{width:1923.344000px;}
.fc5{color:rgb(222,220,219);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc4{color:rgb(84,85,86);}
.fc2{color:rgb(145,143,143);}
.fs0{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fsd{font-size:29.200000px;}
.fsb{font-size:30.400000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fsa{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:84.000000px;}
.fs6{font-size:96.000000px;}
.fs2{font-size:104.000000px;}
.fsc{font-size:480.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:8.033613px;}
.y16{bottom:60.252101px;}
.y59{bottom:79.432353px;}
.y65{bottom:84.379720px;}
.y39{bottom:87.151317px;}
.y4c{bottom:90.268359px;}
.y24{bottom:92.386555px;}
.y12{bottom:92.398605px;}
.y1d{bottom:92.402756px;}
.y38{bottom:92.501703px;}
.ya7{bottom:98.429573px;}
.y95{bottom:98.478444px;}
.y4b{bottom:102.988246px;}
.y58{bottom:103.087328px;}
.y23{bottom:108.453782px;}
.y37{bottom:108.564913px;}
.y64{bottom:110.721938px;}
.ya6{bottom:110.921038px;}
.y96{bottom:110.969909px;}
.y85{bottom:111.018780px;}
.y75{bottom:111.067652px;}
.y4a{bottom:115.708134px;}
.y34{bottom:116.602543px;}
.y4d{bottom:116.641373px;}
.y5a{bottom:116.648067px;}
.ya5{bottom:123.510246px;}
.y94{bottom:123.559117px;}
.y84{bottom:123.607988px;}
.y74{bottom:123.656859px;}
.y22{bottom:124.521008px;}
.y11{bottom:126.826655px;}
.y49{bottom:128.428022px;}
.y57{bottom:130.767143px;}
.y1c{bottom:133.711596px;}
.ya4{bottom:136.099454px;}
.y93{bottom:136.148325px;}
.y83{bottom:136.197196px;}
.yb5{bottom:136.206970px;}
.y73{bottom:136.246067px;}
.y63{bottom:137.052106px;}
.y4{bottom:140.588235px;}
.y48{bottom:141.147910px;}
.ya3{bottom:148.688662px;}
.y92{bottom:148.737533px;}
.yc2{bottom:148.757081px;}
.y82{bottom:148.786404px;}
.yb4{bottom:148.796178px;}
.y72{bottom:148.835275px;}
.y56{bottom:150.409328px;}
.y36{bottom:151.645165px;}
.y47{bottom:153.867798px;}
.y21{bottom:156.655462px;}
.y10{bottom:161.254706px;}
.ya2{bottom:161.277869px;}
.y91{bottom:161.326741px;}
.yc1{bottom:161.346289px;}
.y81{bottom:161.375612px;}
.yb3{bottom:161.385386px;}
.y71{bottom:161.424483px;}
.y62{bottom:163.382275px;}
.y46{bottom:166.587686px;}
.y33{bottom:167.708375px;}
.ya{bottom:172.722689px;}
.ya1{bottom:173.867077px;}
.y90{bottom:173.915948px;}
.yc0{bottom:173.935497px;}
.y80{bottom:173.964820px;}
.yb2{bottom:173.974594px;}
.y70{bottom:174.013691px;}
.y1b{bottom:175.020436px;}
.y55{bottom:178.089143px;}
.y45{bottom:179.307574px;}
.y3{bottom:181.199490px;}
.ya0{bottom:186.456285px;}
.y8f{bottom:186.505156px;}
.ybf{bottom:186.524705px;}
.y7f{bottom:186.554027px;}
.yb1{bottom:186.563802px;}
.y6f{bottom:186.602899px;}
.y9{bottom:188.789916px;}
.y25{bottom:188.793933px;}
.y61{bottom:189.712443px;}
.y44{bottom:192.027462px;}
.yf{bottom:195.682756px;}
.y14{bottom:197.266717px;}
.y54{bottom:197.731328px;}
.y9f{bottom:199.045493px;}
.y8e{bottom:199.094364px;}
.ybe{bottom:199.113913px;}
.y7e{bottom:199.143235px;}
.yb0{bottom:199.153010px;}
.y6e{bottom:199.192106px;}
.y35{bottom:202.750997px;}
.y3b{bottom:203.005395px;}
.y43{bottom:204.747350px;}
.y8{bottom:204.857143px;}
.y9e{bottom:211.634701px;}
.y8d{bottom:211.683572px;}
.ybd{bottom:211.703120px;}
.y7d{bottom:211.732443px;}
.yaf{bottom:211.742217px;}
.y6d{bottom:211.781314px;}
.y13{bottom:213.333944px;}
.y60{bottom:216.054661px;}
.y1a{bottom:216.329277px;}
.y42{bottom:217.467238px;}
.y32{bottom:218.814207px;}
.y7{bottom:220.924370px;}
.y2b{bottom:222.853106px;}
.y9d{bottom:224.223909px;}
.y8c{bottom:224.272780px;}
.ybc{bottom:224.292328px;}
.y7c{bottom:224.321651px;}
.yae{bottom:224.331425px;}
.y6c{bottom:224.370522px;}
.y53{bottom:225.411143px;}
.y15{bottom:229.401171px;}
.ye{bottom:230.110807px;}
.y41{bottom:230.187126px;}
.y2a{bottom:235.571655px;}
.y9c{bottom:236.813117px;}
.y8b{bottom:236.861988px;}
.ybb{bottom:236.881536px;}
.y7b{bottom:236.910859px;}
.yad{bottom:236.920633px;}
.y6b{bottom:236.959730px;}
.y6{bottom:236.991597px;}
.y5f{bottom:242.384829px;}
.y40{bottom:242.907014px;}
.y52{bottom:245.053328px;}
.y9b{bottom:249.402324px;}
.y8a{bottom:249.451196px;}
.yba{bottom:249.470744px;}
.y7a{bottom:249.500067px;}
.yac{bottom:249.509841px;}
.y6a{bottom:249.548938px;}
.y5{bottom:253.058824px;}
.y3a{bottom:254.099176px;}
.y3f{bottom:255.626902px;}
.y19{bottom:257.638117px;}
.y29{bottom:257.915812px;}
.y9a{bottom:261.991532px;}
.y89{bottom:262.040403px;}
.yb9{bottom:262.059952px;}
.y79{bottom:262.089275px;}
.yab{bottom:262.099049px;}
.y69{bottom:262.138146px;}
.yd{bottom:264.538857px;}
.y51{bottom:268.708303px;}
.y5e{bottom:268.714997px;}
.y2{bottom:269.126050px;}
.y31{bottom:269.920039px;}
.y28{bottom:270.634361px;}
.y99{bottom:274.580740px;}
.y88{bottom:274.629611px;}
.yb8{bottom:274.649160px;}
.y78{bottom:274.678482px;}
.yaa{bottom:274.688257px;}
.y68{bottom:274.727354px;}
.y3e{bottom:274.963810px;}
.y2f{bottom:280.608092px;}
.y27{bottom:283.352910px;}
.y20{bottom:285.193277px;}
.y98{bottom:287.169948px;}
.y87{bottom:287.218819px;}
.yb7{bottom:287.238368px;}
.y77{bottom:287.267690px;}
.ya9{bottom:287.277464px;}
.y67{bottom:287.316561px;}
.y18{bottom:298.946957px;}
.yc{bottom:298.966908px;}
.y97{bottom:299.759156px;}
.y86{bottom:299.808027px;}
.yb6{bottom:299.827575px;}
.y76{bottom:299.856898px;}
.ya8{bottom:299.866672px;}
.y66{bottom:299.905769px;}
.y3d{bottom:299.954640px;}
.y2e{bottom:300.692126px;}
.y50{bottom:301.128083px;}
.y5d{bottom:301.135448px;}
.y1f{bottom:301.260504px;}
.y26{bottom:305.697067px;}
.y3c{bottom:316.017850px;}
.y4f{bottom:317.191294px;}
.y5c{bottom:317.198658px;}
.y1e{bottom:317.327731px;}
.y2d{bottom:320.776160px;}
.yb{bottom:333.394958px;}
.y17{bottom:340.255798px;}
.y2c{bottom:340.860193px;}
.y5b{bottom:350.400511px;}
.y4e{bottom:350.920286px;}
.y30{bottom:352.023167px;}
.h9{height:24.724000px;}
.h10{height:25.783600px;}
.h1{height:26.625000px;}
.he{height:26.843200px;}
.h5{height:28.256000px;}
.ha{height:28.720000px;}
.h6{height:31.680000px;}
.hc{height:31.788000px;}
.hd{height:35.320000px;}
.h8{height:42.240000px;}
.hb{height:49.448000px;}
.h4{height:63.360000px;}
.h2{height:73.920000px;}
.h7{height:84.768000px;}
.h3{height:91.832000px;}
.hf{height:346.560000px;}
.h0{height:441.848739px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:41.507003px;}
.x20{left:60.294277px;}
.x21{left:70.586139px;}
.x1f{left:81.651237px;}
.x2{left:92.386555px;}
.xa{left:97.742297px;}
.xd{left:101.316318px;}
.x15{left:102.678417px;}
.x8{left:103.772863px;}
.x14{left:114.412982px;}
.x1e{left:139.832808px;}
.x13{left:171.946106px;}
.xf{left:252.138975px;}
.x10{left:268.129882px;}
.x27{left:287.201681px;}
.x28{left:296.692458px;}
.x23{left:338.792207px;}
.x24{left:349.084605px;}
.x6{left:354.817927px;}
.xb{left:360.173669px;}
.x11{left:364.312052px;}
.x9{left:366.204235px;}
.x18{left:370.885154px;}
.x19{left:381.177552px;}
.x17{left:392.911983px;}
.x22{left:418.331675px;}
.x16{left:450.444706px;}
.x29{left:482.021627px;}
.x4{left:486.033613px;}
.xe{left:488.684706px;}
.x2a{left:491.512404px;}
.x5{left:617.249300px;}
.xc{left:622.605042px;}
.x12{left:626.748780px;}
.x7{left:634.497468px;}
.x26{left:638.648168px;}
.x1c{left:649.383754px;}
.x1d{left:659.676151px;}
.x1b{left:671.410583px;}
.x2b{left:676.831933px;}
.x2c{left:686.322710px;}
.x25{left:696.830275px;}
.x1a{left:728.943305px;}
.x3{left:852.726560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.657038pt;}
.ls1{letter-spacing:-1.505674pt;}
.ls2b{letter-spacing:-0.955983pt;}
.ls3{letter-spacing:-0.932084pt;}
.lse{letter-spacing:-0.892251pt;}
.lsa{letter-spacing:-0.860385pt;}
.ls20{letter-spacing:-0.477992pt;}
.ls36{letter-spacing:-0.454092pt;}
.ls22{letter-spacing:-0.430192pt;}
.ls37{letter-spacing:-0.358494pt;}
.ls33{letter-spacing:-0.278828pt;}
.lsc{letter-spacing:-0.143397pt;}
.ls2f{letter-spacing:-0.047799pt;}
.ls2d{letter-spacing:-0.031866pt;}
.ls32{letter-spacing:-0.027883pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.031866pt;}
.ls6{letter-spacing:0.035849pt;}
.ls9{letter-spacing:0.071699pt;}
.ls1b{letter-spacing:0.159331pt;}
.ls17{letter-spacing:0.179247pt;}
.ls15{letter-spacing:0.215096pt;}
.ls5{letter-spacing:0.250946pt;}
.ls28{letter-spacing:0.254929pt;}
.ls7{letter-spacing:0.286795pt;}
.ls35{letter-spacing:0.318661pt;}
.ls8{letter-spacing:0.322644pt;}
.ls24{letter-spacing:0.382393pt;}
.ls25{letter-spacing:0.394343pt;}
.ls19{letter-spacing:0.446126pt;}
.ls14{letter-spacing:0.466042pt;}
.ls29{letter-spacing:0.537741pt;}
.ls1f{letter-spacing:0.541724pt;}
.ls34{letter-spacing:0.557657pt;}
.ls23{letter-spacing:0.573590pt;}
.ls18{letter-spacing:0.605456pt;}
.ls1d{letter-spacing:0.637322pt;}
.ls27{letter-spacing:0.701054pt;}
.ls26{letter-spacing:0.732921pt;}
.ls13{letter-spacing:0.764787pt;}
.ls1a{letter-spacing:0.788686pt;}
.lsd{letter-spacing:0.796653pt;}
.ls10{letter-spacing:0.828519pt;}
.lsb{letter-spacing:0.860385pt;}
.ls4{letter-spacing:0.892251pt;}
.lsf{letter-spacing:0.924117pt;}
.ls31{letter-spacing:0.955983pt;}
.ls11{letter-spacing:1.019715pt;}
.ls16{letter-spacing:1.051582pt;}
.ls2c{letter-spacing:1.115314pt;}
.ls2e{letter-spacing:1.242778pt;}
.ls21{letter-spacing:1.274644pt;}
.ls2a{letter-spacing:1.290577pt;}
.ls30{letter-spacing:1.402109pt;}
.ls1e{letter-spacing:1.433975pt;}
.ls12{letter-spacing:1.465841pt;}
.ws44{word-spacing:-7.537928pt;}
.ws45{word-spacing:-7.240378pt;}
.ws24{word-spacing:-1.433975pt;}
.ws39{word-spacing:-1.402109pt;}
.ws34{word-spacing:-1.290577pt;}
.ws2a{word-spacing:-1.274644pt;}
.ws37{word-spacing:-1.242778pt;}
.ws36{word-spacing:-1.115314pt;}
.ws19{word-spacing:-1.051582pt;}
.ws12{word-spacing:-1.019715pt;}
.ws27{word-spacing:-0.987849pt;}
.ws3a{word-spacing:-0.955983pt;}
.ws1e{word-spacing:-0.924117pt;}
.ws4{word-spacing:-0.892251pt;}
.wsb{word-spacing:-0.860385pt;}
.ws11{word-spacing:-0.828519pt;}
.wsd{word-spacing:-0.796653pt;}
.ws1d{word-spacing:-0.788686pt;}
.ws30{word-spacing:-0.732921pt;}
.ws31{word-spacing:-0.701054pt;}
.ws22{word-spacing:-0.637322pt;}
.ws1b{word-spacing:-0.605456pt;}
.ws3d{word-spacing:-0.557657pt;}
.ws26{word-spacing:-0.541724pt;}
.ws33{word-spacing:-0.537741pt;}
.ws17{word-spacing:-0.466042pt;}
.ws43{word-spacing:-0.454092pt;}
.ws1c{word-spacing:-0.446126pt;}
.ws2f{word-spacing:-0.394343pt;}
.ws8{word-spacing:-0.322644pt;}
.ws3e{word-spacing:-0.318661pt;}
.ws7{word-spacing:-0.286795pt;}
.ws32{word-spacing:-0.254929pt;}
.ws5{word-spacing:-0.250946pt;}
.ws18{word-spacing:-0.215096pt;}
.ws47{word-spacing:-0.203545pt;}
.ws1a{word-spacing:-0.179247pt;}
.ws1f{word-spacing:-0.159331pt;}
.ws23{word-spacing:-0.095598pt;}
.ws46{word-spacing:-0.087233pt;}
.ws9{word-spacing:-0.071699pt;}
.ws25{word-spacing:-0.063732pt;}
.ws6{word-spacing:-0.035849pt;}
.ws29{word-spacing:-0.031866pt;}
.ws0{word-spacing:0.000000pt;}
.ws3b{word-spacing:0.027883pt;}
.ws28{word-spacing:0.031866pt;}
.ws38{word-spacing:0.047799pt;}
.wsc{word-spacing:0.143397pt;}
.ws2c{word-spacing:0.223063pt;}
.ws3c{word-spacing:0.278828pt;}
.ws2e{word-spacing:0.350527pt;}
.ws2d{word-spacing:0.414259pt;}
.ws2b{word-spacing:0.430192pt;}
.ws21{word-spacing:0.764787pt;}
.ws20{word-spacing:0.796653pt;}
.ws41{word-spacing:0.824536pt;}
.wsa{word-spacing:0.860385pt;}
.wse{word-spacing:0.892251pt;}
.ws40{word-spacing:0.896234pt;}
.ws3{word-spacing:0.932084pt;}
.ws35{word-spacing:0.955983pt;}
.ws3f{word-spacing:1.394142pt;}
.ws1{word-spacing:1.505674pt;}
.ws2{word-spacing:1.657038pt;}
.ws14{word-spacing:22.465607pt;}
.wsf{word-spacing:23.007331pt;}
.ws10{word-spacing:23.071063pt;}
.ws15{word-spacing:23.102929pt;}
.ws16{word-spacing:23.166661pt;}
.ws13{word-spacing:23.931448pt;}
.ws42{word-spacing:919.177908pt;}
._b{margin-left:-26.580318pt;}
._9{margin-left:-23.489305pt;}
._14{margin-left:-8.922510pt;}
._c{margin-left:-7.337172pt;}
._e{margin-left:-5.138410pt;}
._3{margin-left:-3.345941pt;}
._4{margin-left:-2.258510pt;}
._6{margin-left:-1.179046pt;}
._2{width:1.338377pt;}
._1{width:3.094996pt;}
._8{width:4.409473pt;}
._17{width:5.479377pt;}
._5{width:7.560234pt;}
._f{width:8.986243pt;}
._a{width:24.058912pt;}
._d{width:25.939013pt;}
._16{width:74.056837pt;}
._15{width:181.680636pt;}
._12{width:214.865205pt;}
._13{width:216.518259pt;}
._10{width:653.518126pt;}
._11{width:663.667481pt;}
._7{width:1903.346745pt;}
._0{width:1915.296536pt;}
.fs0{font-size:23.899582pt;}
.fs8{font-size:27.882845pt;}
.fsd{font-size:29.077824pt;}
.fsb{font-size:30.272803pt;}
.fs4{font-size:31.866109pt;}
.fs5{font-size:35.849372pt;}
.fs9{font-size:39.832636pt;}
.fs7{font-size:47.799163pt;}
.fsa{font-size:55.765690pt;}
.fs3{font-size:71.698745pt;}
.fs1{font-size:83.648536pt;}
.fs6{font-size:95.598326pt;}
.fs2{font-size:103.564854pt;}
.fsc{font-size:477.991632pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:8.000000pt;}
.y16{bottom:60.000000pt;}
.y59{bottom:79.100000pt;}
.y65{bottom:84.026667pt;}
.y39{bottom:86.786667pt;}
.y4c{bottom:89.890667pt;}
.y24{bottom:92.000000pt;}
.y12{bottom:92.012000pt;}
.y1d{bottom:92.016133pt;}
.y38{bottom:92.114667pt;}
.ya7{bottom:98.017733pt;}
.y95{bottom:98.066400pt;}
.y4b{bottom:102.557333pt;}
.y58{bottom:102.656000pt;}
.y23{bottom:108.000000pt;}
.y37{bottom:108.110667pt;}
.y64{bottom:110.258667pt;}
.ya6{bottom:110.456933pt;}
.y96{bottom:110.505600pt;}
.y85{bottom:110.554267pt;}
.y75{bottom:110.602933pt;}
.y4a{bottom:115.224000pt;}
.y34{bottom:116.114667pt;}
.y4d{bottom:116.153333pt;}
.y5a{bottom:116.160000pt;}
.ya5{bottom:122.993467pt;}
.y94{bottom:123.042133pt;}
.y84{bottom:123.090800pt;}
.y74{bottom:123.139467pt;}
.y22{bottom:124.000000pt;}
.y11{bottom:126.296000pt;}
.y49{bottom:127.890667pt;}
.y57{bottom:130.220000pt;}
.y1c{bottom:133.152133pt;}
.ya4{bottom:135.530000pt;}
.y93{bottom:135.578667pt;}
.y83{bottom:135.627333pt;}
.yb5{bottom:135.637067pt;}
.y73{bottom:135.676000pt;}
.y63{bottom:136.478667pt;}
.y4{bottom:140.000000pt;}
.y48{bottom:140.557333pt;}
.ya3{bottom:148.066533pt;}
.y92{bottom:148.115200pt;}
.yc2{bottom:148.134667pt;}
.y82{bottom:148.163867pt;}
.yb4{bottom:148.173600pt;}
.y72{bottom:148.212533pt;}
.y56{bottom:149.780000pt;}
.y36{bottom:151.010667pt;}
.y47{bottom:153.224000pt;}
.y21{bottom:156.000000pt;}
.y10{bottom:160.580000pt;}
.ya2{bottom:160.603067pt;}
.y91{bottom:160.651733pt;}
.yc1{bottom:160.671200pt;}
.y81{bottom:160.700400pt;}
.yb3{bottom:160.710133pt;}
.y71{bottom:160.749067pt;}
.y62{bottom:162.698667pt;}
.y46{bottom:165.890667pt;}
.y33{bottom:167.006667pt;}
.ya{bottom:172.000000pt;}
.ya1{bottom:173.139600pt;}
.y90{bottom:173.188267pt;}
.yc0{bottom:173.207733pt;}
.y80{bottom:173.236933pt;}
.yb2{bottom:173.246667pt;}
.y70{bottom:173.285600pt;}
.y1b{bottom:174.288133pt;}
.y55{bottom:177.344000pt;}
.y45{bottom:178.557333pt;}
.y3{bottom:180.441333pt;}
.ya0{bottom:185.676133pt;}
.y8f{bottom:185.724800pt;}
.ybf{bottom:185.744267pt;}
.y7f{bottom:185.773467pt;}
.yb1{bottom:185.783200pt;}
.y6f{bottom:185.822133pt;}
.y9{bottom:188.000000pt;}
.y25{bottom:188.004000pt;}
.y61{bottom:188.918667pt;}
.y44{bottom:191.224000pt;}
.yf{bottom:194.864000pt;}
.y14{bottom:196.441333pt;}
.y54{bottom:196.904000pt;}
.y9f{bottom:198.212667pt;}
.y8e{bottom:198.261333pt;}
.ybe{bottom:198.280800pt;}
.y7e{bottom:198.310000pt;}
.yb0{bottom:198.319733pt;}
.y6e{bottom:198.358667pt;}
.y35{bottom:201.902667pt;}
.y3b{bottom:202.156000pt;}
.y43{bottom:203.890667pt;}
.y8{bottom:204.000000pt;}
.y9e{bottom:210.749200pt;}
.y8d{bottom:210.797867pt;}
.ybd{bottom:210.817333pt;}
.y7d{bottom:210.846533pt;}
.yaf{bottom:210.856267pt;}
.y6d{bottom:210.895200pt;}
.y13{bottom:212.441333pt;}
.y60{bottom:215.150667pt;}
.y1a{bottom:215.424133pt;}
.y42{bottom:216.557333pt;}
.y32{bottom:217.898667pt;}
.y7{bottom:220.000000pt;}
.y2b{bottom:221.920667pt;}
.y9d{bottom:223.285733pt;}
.y8c{bottom:223.334400pt;}
.ybc{bottom:223.353867pt;}
.y7c{bottom:223.383067pt;}
.yae{bottom:223.392800pt;}
.y6c{bottom:223.431733pt;}
.y53{bottom:224.468000pt;}
.y15{bottom:228.441333pt;}
.ye{bottom:229.148000pt;}
.y41{bottom:229.224000pt;}
.y2a{bottom:234.586000pt;}
.y9c{bottom:235.822267pt;}
.y8b{bottom:235.870933pt;}
.ybb{bottom:235.890400pt;}
.y7b{bottom:235.919600pt;}
.yad{bottom:235.929333pt;}
.y6b{bottom:235.968267pt;}
.y6{bottom:236.000000pt;}
.y5f{bottom:241.370667pt;}
.y40{bottom:241.890667pt;}
.y52{bottom:244.028000pt;}
.y9b{bottom:248.358800pt;}
.y8a{bottom:248.407467pt;}
.yba{bottom:248.426933pt;}
.y7a{bottom:248.456133pt;}
.yac{bottom:248.465867pt;}
.y6a{bottom:248.504800pt;}
.y5{bottom:252.000000pt;}
.y3a{bottom:253.036000pt;}
.y3f{bottom:254.557333pt;}
.y19{bottom:256.560133pt;}
.y29{bottom:256.836667pt;}
.y9a{bottom:260.895333pt;}
.y89{bottom:260.944000pt;}
.yb9{bottom:260.963467pt;}
.y79{bottom:260.992667pt;}
.yab{bottom:261.002400pt;}
.y69{bottom:261.041333pt;}
.yd{bottom:263.432000pt;}
.y51{bottom:267.584000pt;}
.y5e{bottom:267.590667pt;}
.y2{bottom:268.000000pt;}
.y31{bottom:268.790667pt;}
.y28{bottom:269.502000pt;}
.y99{bottom:273.431867pt;}
.y88{bottom:273.480533pt;}
.yb8{bottom:273.500000pt;}
.y78{bottom:273.529200pt;}
.yaa{bottom:273.538933pt;}
.y68{bottom:273.577867pt;}
.y3e{bottom:273.813333pt;}
.y2f{bottom:279.434000pt;}
.y27{bottom:282.167333pt;}
.y20{bottom:284.000000pt;}
.y98{bottom:285.968400pt;}
.y87{bottom:286.017067pt;}
.yb7{bottom:286.036533pt;}
.y77{bottom:286.065733pt;}
.ya9{bottom:286.075467pt;}
.y67{bottom:286.114400pt;}
.y18{bottom:297.696133pt;}
.yc{bottom:297.716000pt;}
.y97{bottom:298.504933pt;}
.y86{bottom:298.553600pt;}
.yb6{bottom:298.573067pt;}
.y76{bottom:298.602267pt;}
.ya8{bottom:298.612000pt;}
.y66{bottom:298.650933pt;}
.y3d{bottom:298.699600pt;}
.y2e{bottom:299.434000pt;}
.y50{bottom:299.868133pt;}
.y5d{bottom:299.875467pt;}
.y1f{bottom:300.000000pt;}
.y26{bottom:304.418000pt;}
.y3c{bottom:314.695600pt;}
.y4f{bottom:315.864133pt;}
.y5c{bottom:315.871467pt;}
.y1e{bottom:316.000000pt;}
.y2d{bottom:319.434000pt;}
.yb{bottom:332.000000pt;}
.y17{bottom:338.832133pt;}
.y2c{bottom:339.434000pt;}
.y5b{bottom:348.934400pt;}
.y4e{bottom:349.452000pt;}
.y30{bottom:350.550267pt;}
.h9{height:24.620552pt;}
.h10{height:25.675719pt;}
.h1{height:26.513598pt;}
.he{height:26.730885pt;}
.h5{height:28.137774pt;}
.ha{height:28.599833pt;}
.h6{height:31.547448pt;}
.hc{height:31.654996pt;}
.hd{height:35.172218pt;}
.h8{height:42.063264pt;}
.hb{height:49.241105pt;}
.h4{height:63.094895pt;}
.h2{height:73.610711pt;}
.h7{height:84.413322pt;}
.h3{height:91.447766pt;}
.hf{height:345.109958pt;}
.h0{height:440.000000pt;}
.w0{width:952.000000pt;}
.x0{left:0.000000pt;}
.x1{left:41.333333pt;}
.x20{left:60.042000pt;}
.x21{left:70.290800pt;}
.x1f{left:81.309600pt;}
.x2{left:92.000000pt;}
.xa{left:97.333333pt;}
.xd{left:100.892400pt;}
.x15{left:102.248800pt;}
.x8{left:103.338667pt;}
.x14{left:113.934267pt;}
.x1e{left:139.247733pt;}
.x13{left:171.226667pt;}
.xf{left:251.084000pt;}
.x10{left:267.008000pt;}
.x27{left:286.000000pt;}
.x28{left:295.451067pt;}
.x23{left:337.374667pt;}
.x24{left:347.624000pt;}
.x6{left:353.333333pt;}
.xb{left:358.666667pt;}
.x11{left:362.787733pt;}
.x9{left:364.672000pt;}
.x18{left:369.333333pt;}
.x19{left:379.582667pt;}
.x17{left:391.268000pt;}
.x22{left:416.581333pt;}
.x16{left:448.560000pt;}
.x29{left:480.004800pt;}
.x4{left:484.000000pt;}
.xe{left:486.640000pt;}
.x2a{left:489.455867pt;}
.x5{left:614.666667pt;}
.xc{left:620.000000pt;}
.x12{left:624.126400pt;}
.x7{left:631.842667pt;}
.x26{left:635.976000pt;}
.x1c{left:646.666667pt;}
.x1d{left:656.916000pt;}
.x1b{left:668.601333pt;}
.x2b{left:674.000000pt;}
.x2c{left:683.451067pt;}
.x25{left:693.914667pt;}
.x1a{left:725.893333pt;}
.x3{left:849.158667pt;}
}
